body{
    font-family: Helvetica, Arial, sans-serif;
    line-height: 1.2;
}
.container{
    max-width: 1200px;
    margin: 0 auto;
}
.wrapper{
    max-width: 990px;
    margin: 0 auto;
    padding: 0 30px;
}
.clear-style{
    padding: 0;
    margin: 0;
    list-style-type: none;
}
a{
    color: inherit;
    text-decoration: none;
    outline: 0;

    -webkit-transition: color 300ms ease;
    -o-transition: color 300ms ease;
    transition: color 300ms ease;
}
a:focus {
outline:none;
}
input {
    font-family:inherit;
}
.caps{
    text-transform: uppercase;
}
.font{
    font-family: 'mohavesemibold';
}
.helv-bold{
    font-weight: bold;
}
.bold{
    font-weight: bold;
}
.italic{
    font-style: italic;
}
.underline{
    text-decoration: underline;
}
h1,h2,h3,h4,h5,h6{
    font-weight: normal;
}
.img-container img{
    max-width: 100%;
}
p{
    margin: 0;
    color: #1F1F1F;
    line-height: 1.2;
    padding-bottom: 1.2em;
}
.socicon {
    font-family: 'socicon' !important;
}
.socicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'socicon';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}
.socicon:empty{
    width: 1em;
}
.socicon-twitter:before { content: "a"; }
.socicon-facebook:before { content: "b"; }
.socicon-google:before { content: "c"; }
.socicon-linkedin:before { content: "j"; }
.caps{
    text-transform: uppercase;
}
.pure-u {
    display: inline-block;
    *display: inline;
    zoom: 1;
    letter-spacing: normal;
    word-spacing: normal;
    vertical-align: top;
    text-rendering: auto;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#page{
    margin-bottom: 50px;
}

/* HEADER */
/* Menu */
.mobile-home{
    display: none;
}
.menu .menu-item{
    width: 13.5%;
    text-align: center;
    font-family: 'mohavesemibold';
    height: 140px;
    line-height: 140px;
}
.menu .menu-item.active{
    text-decoration: underline;
}
.menu .home{
    width: 19%;
    background: url(../img/logo.png) no-repeat center center;
}
.menu .menu-item a{
    font-size: 1.25em;
}
.menu .home a{
    display: block;
    width: 187px;
    height: 139px;
    margin: 0 auto;
}
.menu .menu-item.sep{
    position: relative;
}
.menu .menu-item.sep:after{
    content: "";
    position: absolute;
    width: 29px;
    height: 15px;
    background: url(../img/menu-sep.png);
    right: -12px;
    top: 50%;
    -webkit-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    transform: translate(0,-50%);
}
.header{
    padding: 7px 0;
}
/* Header */
.about .header,
.ceo .header,
.tribute .header,
.our-history .header{
    background: url(../img/img-header-about.jpg) top center;
    min-height: 250px;
}
.faq .header,
.careers .header{
    background: url(../img/img-header-faq.jpg) top center;
    min-height: 250px;
}
.contact .header{
    background: url(../img/img-header-contact.png) bottom center;
    min-height: 250px;
}
.media .header{
    background: url(../img/img-header-media.png) top center;
    min-height: 250px;
}
.itemz .header{
    background: url(../img/img-header-itemz.png) top center;
    min-height: 282px;
}
.itemz .header{
    background: url(../img/img-header-itemz.png) center center;
    min-height: 282px;
}
.carpet .header{
    background: url(../img/header-carpet.jpg) top center;
    min-height: 270px;
}

.outdoor .header{
    background: url(../img/header-nature.jpg) top center;
    min-height: 270px;
}
.parquet .header{
    background: url(../img/header-parquet.jpg) top center;
    min-height: 270px;
}
.wallpaper .header{
    background: url(../images/wallpaper-header.jpg) top center;
    min-height: 270px;
}
.e-shop .header{
    background: url(../images/coming-soon-black-bg.png) top center;
    min-height: 270px;
}
/* Logos */
.about .menu .home,
.ceo .menu .home,
.tribute .menu .home,
.our-history  .home{
    width: 19%;
    background: url(../img/logo-about.png) no-repeat center center;
}

.faq .menu .home,
.careers .menu .home,
.contact .menu .home,
.media .menu .home{
    width: 19%;
    background: url(../img/logo-black.png) no-repeat center center;
}
.itemz .menu .home{
    width: 19%;
    background: url(../img/logo-itemz.png) no-repeat center center;
}
.carpet .menu .home{
    width: 19%;
    background: url(../img/logo-carpet.png) no-repeat center center;
}
.outdoor .menu .home{
    width: 19%;
    background: url(../img/outdoor-solet.png) no-repeat center center;
}
.parquet .menu .home{
    width: 19%;
    background: url(../img/logo-parquet.png) no-repeat center center;
}
.wallpaper .menu .home{
    width: 19%;
    background: url(../images/wallpaper-logo.png) no-repeat center center;
}
/* Separator */
.itemz .menu .menu-item.sep:after,
.parquet .menu .menu-item.sep:after,
.carpet .menu .menu-item.sep:after,
.outdoor .menu .menu-item.sep:after,
.about .menu .menu-item.sep:after,
.ceo .menu .menu-item.sep:after,
.tribute .menu .menu-item.sep:after,
.our-history .menu .menu-item.sep:after{
    background: url(../img/menu-sep-white.png) no-repeat;
}
/* Color */
.itemz .menu-item,
.parquet .menu-item,
.outdoor .menu-item,
.about .menu-item,
.carpet .menu-item,
.ceo .menu-item,
.tribute .menu-item,
.our-history .menu-item {
    color: #fff;
}

.faq .menu,
.careers .menu,
.contact .menu,
.media .menu{
    position: relative;
    margin-bottom: 15px;
}
.faq .menu li,
.careers .menu li,
.contact .menu li,
.media .menu li{
    z-index: 2;
}
.faq .menu:after,
.careers .menu:after,
.contact .menu:after,
.media .menu:after{
    content: "";
    position: absolute;
    /*width: 100%;*/
    height: 28px;
    top: 48%;
    background: #C2D032;
    left: 10px;
    right: 10px;
    -webkit-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    transform: translate(0,-50%);
    z-index: 0;
}
.contact .menu:after{
    background: #1CB3AA;
}
.media .menu:after{
    background: #D11832;
}
.index .menu-item{
    color: #000;
}
.header-title{
    text-align: center;
    height: 4.375em;
    background: #C2D032;
    max-width: 470px;
    margin: 0 auto 0;
    line-height: 70px;
}

.header-title h1{
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    color: #fff;
    margin: 0;
    font-size: 1.875em;
}


/* Slider */
#slider .slider-item{
    position: relative;
}
#slider .slider-item .slider-center{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    background: #fff;
    width: 300px;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}
#slider .slider-item .slider-center img{
    display: block;
    margin: 110px auto 0;
    width:initial;
}
#slider .slider-item .slider-center p{
    font-size: 0.8125em;
    padding: 1em;
    text-align: center;
}
#slider .slider-item .slider-center a{
    text-align: center;
    position: absolute;
    bottom: 0;
    display: block;
    width: 220px;
    font-family: 'mohavesemibold';
    font-size: 1.375em;
    color: #fff;
    left: 50%;
    padding: 5px 10px;
    -webkit-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    -o-transform: translate(-50%,0);
    transform: translate(-50%,0);
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
}
#slider .itemz .slider-center a{
    background: #644596
}
#slider .wallpaper .slider-center a{
    background: #00ACA6
}
#slider .nature .slider-center a{
    background: #C1D101
}
#slider .carpets .slider-center a {
    background: #CF112D;

}
#slider .parquet .slider-center a {

    background:#CBAB78;

}
/* Home links */
.home-links{
    padding-top: 30px;
}
.home-links .pure-u{
    padding: 0 15px;
    height: 363px;
}
.home-links .home-link-inner{
    height: 100%;
}
.home-links .shop-link .home-link-inner{
    background: #F5F5F5 url(../img/home-shop-box.png) no-repeat center center;
    position: relative;
    text-align: center;
}
.home-links .shop-link a{
    font-family: 'mohavesemibold';
    color: #fff;
    position: relative;
    top: 110px;
    font-size: 1.5625em;
    display: inline-block;
    max-width: 130px;
}
.home-links .howto-link{
    position: relative;
}
.home-links .howto-link .home-link-inner{
    background: url(../img/home-howto-box.png);
}
.home-links .howto-link .howto{
    padding-top: 10px;
    margin: 10px;
    position: relative;
    overflow: hidden;
}
.home-links .howto-link .howto img{
    display: block;
    margin: 0 auto;
    /*max-width: 100%;*/
}
.home-links .howto-link .howto-title{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 202px;
    height: 202px;
    background: rgba(255,255,255,0.71);
    border-radius: 50%;
    text-align: center;

    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.home-links .howto-link .howto a{
    display: block;
}
.home-links .howto-link .howto-title h2{
    font-size: 1.125em;
    line-height: 1.1;
    max-width: 150px;
    margin: 60px auto 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #000;
}
.home-links .howto-link .howto-title .font{
    text-decoration: underline;
}
.home-links .newsletter .home-link-inner{
    background: url(../img/home-newsletter-box.jpg) no-repeat center center;
    position: relative;
}
.home-links .newsletter .subscribe{
    position: absolute;
    top: 75px;
    width: 180px;
    right: 10px;
    color: #fff;
}
.home-links .newsletter .subscribe h4{
    font-size: 1.125em;
    margin: 0 0 0.5em;
}
.home-links .newsletter .subscribe p{
    font-size: 0.8125em;
    color: #fff;
}
.home-links .newsletter .subscribe label{
    font-size: 0.8125em;
}
.home-links .newsletter .subscribe input[type="text"]{
    background: 0;
    border: 0;
    outline: 0;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    margin: 0.5em 0;
    font-size: 0.8125em;
    color: rgba(255,255,255,0.5);
    width: 160px;
    padding: 5px;
}
.home-links .newsletter .subscribe .submit{
    text-align: right;
    margin-top: 70px;
    font-family:inherit;
}
.home-links .newsletter .subscribe .submit input{
    background: 0;
    border: 0;
    outline: 0;
    font-family: 'mohavesemibold';
    color: #000;
    font-size: 1.4375em;

}

/* ITEMZ PAGE */

.itemz-container{
    padding: 1.5em;
    margin-top:30px;
}
.itemz .itemz-item{
    padding: 0 10px;
    height: 310px;
    margin-bottom: 24px;
}
.itemz .itemz-inner{
    border-bottom: 1px solid #644596;
    height: 100%;
    position: relative;
}
.itemz .img-container{
    margin-bottom: 1em;
}
.itemz .itmez-desc p{
    font-size: 0.8125em;
    max-width: 260px;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 2em;
}
.itemz .itmez-desc a{
    font-size: 1.375em;
    color: #fff;
    background: #644596;
    padding: 3px 40px;
    position: absolute;
    bottom: 0;
    left: 50%;
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}

/* ABOUT */
.subheader{
    text-align: center;
}
.subheader-item{
    display: inline-block;
    padding: 0 30px;
    position: relative;
    font-size: 0.9375em;
    margin: 2em 0 0 0;
}
.subheader-item.active{
    text-decoration: underline;
}
.subheader-item.sep:after{
    content: "";
    position: absolute;
    width: 29px;
    height: 15px;
    background: url(../img/menu-sep.png);
    right: -12px;
    top: 50%;
    -webkit-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    transform: translate(0,-50%);
}
.about .section-title{
    font-size: 1.875em;
    color: #000;
    text-align: center;
    margin: 2em 0 0.3em;
}
.about .page-description{
    text-align: center;
}
.about .page-description p{
    max-width: 740px;
    margin: 0 auto;
}
.sep-style{
    margin: 1em 0;
    padding: 0;
    list-style-type: none;
}
.sep-style li{
    position: relative;
    display: inline-block;
}
.sep-style li:before,
.sep-style li:after{
    position: absolute;
    top: 2px;
    content: "";
    width: 29px;
    height: 15px;
    display: block;
    background: url(../img/menu-sep.png) no-repeat center center;
    background-size: 20px auto;
}
.sep-style li:before{
    left: -40px;
}
.sep-style li:after{
    right: -40px;
}
/* Ceo */
.about-container{
    padding-top: 50px;
}
.ceo-desc{
    padding: 30px 60px 0;
}
.about-container .img-container{
    text-align: center;
}
.img-desc{
    font-size: 1.5em;
    text-align: center;
    margin: 1em 0;
}
/* Timeline */
.timeline{
    max-width: 600px;
    margin: 100px auto 0;
    position: relative;
    padding: 0;
    list-style-type: none;
    /*overflow: hidden;*/
}
.timeline:after{
    content: "";
    position: absolute;
    display: block;
    width: 1px;
    left: 50%;
    background: #000;
    top: 50px;
    bottom: 280px;
}
.timeline-item{
    min-height: 250px;
}
.timeline-item-inner{
    text-align: center;
}
.timeline-item .timeline-title{
    font-size: 1.5em;
    margin: 0.3em 0;
    color: #000;
}
.timeline-desc{
    font-size: 0.875em;
}
.timeline .omega .timeline-item-inner{
    width: 40%;
    float: right;
    min-height: 250px;
}
.timeline .alpha .timeline-item-inner{
    width: 40%;
}
.timeline .timeline-date{
    position: absolute;
    display: block;
    width: 59px;
    height: 59px;
    border-radius: 50%;
    background: #000;
    color: #fff;
    left: 50%;
    text-align: center;
    line-height: 65px;
    font-size: 1.25em;
    z-index: 3;

    -webkit-transform: translate(-50%, 50px);
    -ms-transform: translate(-50%, 50px);
    -o-transform: translate(-50%, 50px);
    transform: translate(-50%, 50px);
}

/* OUR STORES */
.our-stores{
    text-align: center;
    padding: 70px 0;
    position: relative;
}
.stores-info{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.invisible-store{
    max-width: 100%;
    display: none;
}
.stores-info .store{
    position: absolute;
    text-align: left;
}
.stores-info .store-1{
    top: 155px;
    right: 10%;
}
.stores-info .store-2{
    top: 235px;
    right: 7%;
}
.stores-info .store-3{
    top: 290px;
    right: 22%;
}
.stores-info .store-4{
    top: 260px;
    left: 4%;
}
.stores-info .store-5{
    top: 310px;
    left: 21%;
}
.stores-info .store .store-name{
    background: #1F1F1F;
    padding: 3px 5px;
    font-size: 1em;
    color: #fff;
    margin: 0;
}
.stores-info .store .store-name span{
    font-size: 0.9375em;
}
.stores-info .store .address{
    font-size: 0.875em;
    padding: 5px 0 0 5px;
}
.stores-info .store .phone{
    font-size: 0.875em;
    padding: 5px;
}
.stores-info .store .phone span{
    font-weight: normal;
}
.stores-info .store.omega:before{
    content: "";
    position: absolute;
    width: 282px;
    height: 14px;
    display: block;
    background: url(../img/ico-omega-store.png);
    right: 100%;
}
.stores-info .store.alpha:after{
    content: "";
    position: absolute;
    width: 334px;
    height: 14px;
    top: 0;
    display: block;
    background: url(../img/ico-alpha-store.png);
    left: 100%;
}
.stores-info .store-2.omega:before{
    width: 360px;
    background: url(../img/ico-omega-store-2.png);
}
.stores-info .store-3.omega:before{
    width: 190px;
    background: url(../img/ico-omega-store-3.png);
}
.stores-info .store-5.alpha:after{
    width: 130px;
    background: url(../img/ico-alpha-store-2.png) right top;
}

/* HOW TO LINK */
.howto-container{
    padding: 1em 0;
}
.howto-container .howto-link{
    position: relative;
    padding: 0 15px;
    margin-bottom: 30px;
}
.howto-container .howto-link .home-link-inner{
    background: url(../img/home-howto-box.png);
    /*height: 360px;*/
}
.howto-container .howto-link .howto{
    padding: 12px 0;
    position: relative;
    margin: 10px;
    overflow: hidden;
}
.howto-container .howto-link .howto img{
    display: block;
    margin: 0 auto;
    max-width: 100%;
}
.howto-container .howto-link .howto-title{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 202px;
    height: 202px;
    background: rgba(255,255,255,0.71);
    border-radius: 50%;
    text-align: center;

    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.howto-container .howto-link .howto a{
    display: block;
}
.howto-container .howto-link .howto-title h2{
    font-size: 1.125em;
    line-height: 1.1;
    max-width: 150px;
    margin: 60px auto 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #000;
}
.howto-container .howto-link .howto-title .font{
    text-decoration: underline;
}

/* How to inner */
.blog-heading{
    padding: 15px;
    background: url(../img/home-howto-box.png);
}
.blog-heading .img-container img{
    width: 100%;
}
.blog-content{
    padding: 1em;
}
.blog-title{
    font-size: 1.875em;
    color: #000;
    margin: 0.5em 0 0.2em;
}
.blog-title .back{
    float: right;
    cursor: pointer;
}
.howto-inner .column2{
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 100px; /* Chrome, Safari, Opera */
    -moz-column-gap: 100px; /* Firefox */
    column-gap: 100px;
}
.howto-inner .howto-steps-heading{
    font-size: 0.9375em;
    color: #fff;
    background: #1F1F1F;
    padding: 4px 1em;
    display: inline-block;
}
.howto-inner .blog-description p{
    padding-left: 16px;
    font-size: 0.875em;
}
/* FAQ */
.accordion-container{
    padding-top: 50px;
}
.faq-item{
    padding: 0.3em 0.5em;
}
.faq-inner{
    border: 1px solid #000;
    border-radius: 5px;
    padding: 0.8em;
    position: relative;
}
.faq-inner .faq-close{
    display: block;
    width: 29px;
    height: 29px;
    background: url(../img/ico-faq-close.png) no-repeat center center;
    position: absolute;
    right: 0.8em;
    top: 0.8em;
    cursor: pointer;
    -webkit-transition: -webkit-transform 300ms ease;
    -o-transition: -o-transform 300ms ease;
    transition: transform 300ms ease;
}
.faq-item.open .faq-close{
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
}
.faq-inner .faq-title{
    margin: 0;
    max-width: 90%;
    font-size: 1em;
    min-height: 29px;
    line-height: 29px;
    cursor: pointer;
}
.faq-inner .faq-description{
    padding: 0.6em 0 0;
    max-width: 90%;
    display: none;
    font-size: 0.875em;
}

/* CAREER */
.careers .faq-inner{
    min-height: 100px;
}
.career-intro{
    font-size: 0.875em;
    padding: 2em 2em 0;
}
.career-desc{
    font-size: 0.875em;
    max-width: 90%;
}
.career-form .text,
.career-form .file{
    position: relative;
    border: 1px solid #000;
    padding: 0;
    margin-bottom: 0.75em;
    height: 2em;
    line-height: 2;
}
.career-form label{
    position: absolute;
    width: 115px;
    border-right: 1px solid #000;
    padding: 0.3em 0 0.3em 1em;
    /*height: 1em;*/
    top: 3px;
    bottom: 3px;
    line-height: 1;s
}
.career-form .text input{
    border: 0;
    outline: 0;
    background: 0;
    width: 100%;
    padding-left: 135px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.career-form .file input{
    /*opacity: 0;*/
    z-index: 3;
    padding-left: 44px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}
.career-form .file label{
    z-index: 3;
    background: #fff;
}
.career-form .file:after{
    content: "browse";
    position: absolute;
    right: 1em;
    top: 0;
    text-decoration: underline;
    z-index: -1;
    background: #fff;
}
.career-form .submit{
    text-align: right;
    font-family:inherit;
}
.career-form .submit > *{
    border: 0;
    background: 0;
    outline: 0;
    text-decoration: underline;
    font-size: 1em;
    font-family:inherit;

    font-weight: bold;
}
.career-form .submit .reset{
    color: #AAAAAA;
    margin: 0 1em;
    font-family:inherit;

}

/* CONTACT */
.contact .short-contact{
    padding: 64px 0;
}
.contact .short-contact > *,
.contact .middle{
    text-align: center;
}
.contact-title{
    font-size: 1em;
    margin: 0.5em 0;
}
.contact-desc{
    font-size: 0.875em;
}
.contact-desc a{
    display: block;
}
.message-form form{
    padding: 0 30px;
}
.message-form .padding > *{
    padding: 10px;
}
.contact .text{
    position: relative;
    border: 1px solid #000;
    padding: 0;
    margin-bottom: 0.75em;
    height: 2em;
    line-height: 2;
}
.contact .textarea{
    position: relative;
    border: 1px solid #000;
    padding: 0;
    margin-bottom: 0.75em;
}
.contact label{
    position: absolute;
    width: 115px;
    border-right: 1px solid #000;
    padding: 0.3em 0 0.3em 1em;
    height: 1em;
    top: 3px;
    bottom: 3px;
    line-height: 1;
    font-size: 0.875em;
}
.contact .text input{
    border: 0;
    outline: 0;
    background: 0;
    width: 100%;
    padding-left: 135px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.contact .textarea textarea{
    border: 0;
    outline: 0;
    background: 0;
    width: 100%;
    text-indent: 135px;
    max-height: 125px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.contact .textarea label{
    position: absolute;
    width: 115px;
    border-right: 1px solid #000;
    padding: 0.3em 0 0.3em 1em;
    height: 1em;
    top: 3px;
    bottom: 3px;
    line-height: 1;
    font-size: 0.875em;
}
.contact .submit{
    text-align: right;
    font-family:inherit;

}
.contact .submit > *{
    border: 0;
    background: 0;
    outline: 0;
    text-decoration: underline;
    font-size: 1em;
    font-family:inherit;

    font-weight: bold;
}
.contact .submit .reset{
    color: #AAAAAA;
    margin: 0 1em;

}

/* MEDIA */
.media .img-container{
    overflow: hidden;
    max-height: 320px;
    border: 1px solid #EEEEEE;
}
.media .img-container img{
    width: 100%;
}
.media-container{
    margin-right: -30px;
    overflow: hidden;
    padding-top: 30px;
}
.media-item{
    padding-right: 30px;
    margin-bottom: 30px;
}
.media-item-inner{
    border-bottom: 1px solid #644596;
}
.media-title{
    margin: 0.5em 0;
    font-size: 0.9375em;
    text-align: center;
    font-weight: bold;
}
.media-date{
    font-size: 0.8125em;
    text-align: center;
    padding: 0;
}

/* Footer */
.footer{
    height: 98px;
    padding: 20px 0;
    background: url(../img/bg-footer.png) repeat-x;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.footer-inner{
    background: #1B1B19;
    height: 58px;
    line-height: 58px;
    color: #fff;
}
.footer .social-links{
    font-size: 1.25em;
}

.footer .social-links a{
    padding: 0 1.1em;
    border-right: 1px solid #fff;
}
.footer .social-links a:last-child{
    border: 0;
}
.footer .mail{
    vertical-align: 3px;
}
.footer .terms p{
    color: #fff;
    font-size: 0.75em;
    line-height: 65px;
}
.footer .terms .madeby{
    float: right;
}
.footer .terms .madeby img{
    vertical-align: -2px;
}

/* Responsive Part */
@media screen and (max-width: 64em) {
    .menu .home {
        background-size: 100% auto;
    }
    .menu .menu-item.sep:after{
        display: none;
    }
    /* Menu */
    .header{
        position: relative;
    }
    .menu{
        position: absolute;
        top: -255px;
        right: 0;
        background: #fff;
        z-index: 2;
        width: 300px;
        padding: 30px 0;
        background: #fff;

        -webkit-transition: -webkit-transform 300ms ease;
        -o-transition: -o-transform 300ms ease;
        transition: transform 300ms ease;
    }
    .faq .menu, .careers .menu, .contact .menu, .media .menu{
        position: absolute;
    }
    .menu:after{
        display: none;
    }
    .menu.mobile-active{
        -webkit-transform: translate(0, 100%);
        -ms-transform: translate(0, 100%);
        -o-transform: translate(0, 100%);
        transform: translate(0, 100%);
    }
    .menu .menu-item{
        width: 100%;
        height: auto;
        line-height: 1.6;
        color: #000;
    }
    .menu .menu-item.home{
        display: none;
    }
    .menu-activator {
        display: block;
        width: 40px;
        height: 40px;
        background: #fff url(../img/ico-menu.png) no-repeat center center;
        text-indent: -9999px;
        position: absolute;
        top: 18px;
        right: 35px;
        cursor: pointer;
        z-index: 4;
    }
    .menu-activator.active {
        background: #fff url(../img/ico-menu-close.png) no-repeat center center;
    }
    .mobile-home{
        text-align: center;
        position: relative;
        display: block;
    }
    /* Slider */
    #slider .slider-item .slider-center{
        width: 400px;
    }
    #slider .slider-item .slider-center img{
        margin: 10px auto 0;
    }
    /* Index */
    .home-link-container{
        background-size: 100% auto;
    }
    /* About */
    .sep-style{
        margin: 1em 2em;
    }
    /* Stores */
    /* Stores */
    .stores-info,
    .visible-store{
        display: none;
    }
    .invisible-store{
        display: block;
    }


    /* Footer */
    .footer-inner{
        height: auto;
    }
}
@media screen and (max-width: 1366px){
    .bx-wrapper img {
        width:initial;
    }
    #slider .slider-item {
        text-align:center;
    }
}
@media screen and (max-width: 48em){
    #slider .slider-item .slider-center{
        width: 200px;
    }
    #slider .slider-item .slider-center p{
        display: none;
    }

    /* Index */
    .home-link-container{
        background-size: auto auto;
        max-width: 350px;
        margin: 30px auto 0;
    }
    /* About */
    .subheader-item{
        display: block;
    }
    .subheader-item:before,
    .subheader-item:after{
        content: "";
        position: absolute;
        width: 29px;
        height: 15px;
        background: url(../img/menu-sep.png);
        right: 15px;
        top: 50%;
        -webkit-transform: translate(0,-50%);
        -ms-transform: translate(0,-50%);
        -o-transform: translate(0,-50%);
        transform: translate(0,-50%);
    }
    .subheader-item.sep:after{
        right: 15px;
    }
    .subheader-item:before{
        right: auto;
        left: 15px;
    }
    .ceo-desc{
        padding: 10px;
    }
    /* How to inner */
    .howto-inner .column2{
        -webkit-column-count: auto;
        -moz-column-count: auto;
        column-count: auto;
    }
    /* Contact */
    .message-form form {
        padding: 0;
    }
}

.fullHeight{
    height:100%;
}
.stickyFooter {
    position:absolute;
    bottom:0;
    width:100%;
}